{
  "id": 3135246,
  "name": "The People of the State of Illinois, defendant in error, v. Louis Bernstein, plaintiff in error",
  "name_abbreviation": "People v. Bernstein",
  "decision_date": "1926-03-16",
  "docket_number": "Gen. No. 30,435",
  "first_page": "613",
  "last_page": "613",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 656,
    "ocr_confidence": 0.485,
    "sha256": "4dc935c640d72165b0287cfdb87b4c5b511c631f6c80e0a0125fb5e528def341",
    "simhash": "1:135b003d50ac88fc",
    "word_count": 103
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Louis Bernstein, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Crowe & Kolb, for plaintiff in error; William L. Kelley, of counsel. Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Louis Bernstein, plaintiff in error.\nGen. Ho. 30,435.\nProsecution for pandering. Conviction and sentence. Error to the Municipal Court of Chicago; the Hon. Herbert G. Immenhausen, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed March 16, 1926.\nCrowe & Kolb, for plaintiff in error; William L. Kelley, of counsel. Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for defendant in error."
  },
  "file_name": "0613-02",
  "first_page_order": 673,
  "last_page_order": 673
}
